.carousel, .item, .active {
    height:100%;
}

.carousel-inner {
    height:100%;
}

.carousel {
    margin-bottom: 0px;
}

.carousel-caption {
    z-index: 10;
}

.carousel .item {
    background-color: #777;
}

.carousel .carousel-inner .bg {
    background-repeat:no-repeat;
    background-size:cover;
}

.carousel-inner .container {
    width: 100%;
    height:100%;
}
    
.carousel-inner img{
    width: 100%;
    height:100%;
    object-fit: cover;
}
        
.carousel-control.left {
    background-image:none
}

.carousel-control.right {
    background-image:none
}

.carousel-control:hover,button:hover { 
    cursor: none;
}

.carousel-inner .container {
    width: 100%;
    padding: 0px;
}

#myCarousel a {
    z-index: 3;
}

#leftArrow {
    width: auto;
    height: 47px;
    position: absolute;
    z-index: 9;
    display: none;
    pointer-events: none;
    transform: rotate(180deg);
}

#rightArrow {
    width: auto;
    height: 47px;
    position: absolute;
    z-index: 9;
    display: none;
    pointer-events: none;
}
